
/* Caving Supplies Limited - 2nd css file */

.morePagesOfResults					{ clear: both; font: normal 8pt verdana; }



#resultsGrid						{ width: 640px; color: #000000; font: normal 10pt verdana; border: 1px solid #c0c0c0; border-collapse: collapse; }
#resultsGrid TD						{ padding: 5px; border: 1px solid #c0c0c0; }
.resultsTitles						{ background: #e0e0e0; }
.prodCodeCol						{ width: 50px; text-align: left; }
.prodNameCol						{ text-align: left; }
.prodPriceCol						{ width: 70px; text-align: left; }
.prodSpecialCol						{ width: 70px; text-align: left; }
.prodInfoCol						{ width: 41px; text-align: left; }
.resultLine							{ background: #ffffff; }
.resultLineHi						{ color: #000090; background: aliceblue; cursor: hand; }

#nuSearch						{ clear: both; width: 400px; border: 2px solid #000060; padding: 5px; }


